@media screen and (max-width: 1550px) {

  * {
    margin: 0;
    padding: 0;
    border: 0;
  }

  /*** header ***/

  .h_blok iframe {
    width: 350px;
    height: 196.875px;
  }

  .h_embed {
    margin-top: 10%;
  }

  .h_bottom {
    margin-top: 10%;
    width: 20%;
  }

  .h_bottom a {
    font-size: 15px;
  }

  .h_foot {
    top: 90%;
    width: 50%;
  }

}

@media screen and (max-width: 1105px) {

  * {
    margin: 0;
    padding: 0;
    border: 0;
  }

  /*** header ***/

  .h_blok iframe {
    width: 350px;
    height: 196.875px;
  }

  .h_embed {
    margin-top: 7%;
    margin-bottom: 7%;
  }

  .h_bottom {
    margin-top: 20%;
    width: 100%;
  }

  .h_bottom a {
    font-size: 15px;
  }

  .h_foot {
    top: 95%;
    width: 50%;
  }

}

@media screen and (max-width: 450px) {

  * {
    margin: 0;
    padding: 0;
    border: 0;
  }

  /*** header ***/

  .h_blok iframe {
    width: 218.75px;
    height: 123px;
  }

  .h_embed {
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .h_embed {
    font-size: 13px;
  }

  .h_bottom {
    margin-top: 20%;
    width: 100%;
  }

  .h_bottom a {
    font-size: 15px;
  }

  .h_foot {
    top: 90%;
    width: 50%;
  }

}